.bg {
    position: relative;
    overflow: hidden;
    background: no-repeat 50%/cover;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

.top-block.top-block--promo-v2{
	background-image: none;
	height: auto;
	padding-bottom: 30px;
}

.top-block.top-block--promo-v2 img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.top-block.top-block--promo-v2 .icon {
    display: inline-block;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    -ms-flex: 0 0 1em;
    flex: 0 0 1em;
    fill: currentColor;
}



.top-block.top-block--promo-v2 .icon-check {
    font-size: 20px;
    height: 1em;
}

@media print, screen and (max-width: 575px){
	.top-block.top-block--promo-v2 h1{
		line-height: 1.5em;
	}
}

.promo__subtitle .icon {
    position: absolute;
    top: 0;
    left: 0;
    color: #af132c;
}


.webp .bg {
    background-image: url(../promo/img/bg.webp);
}

.bg__image-1 {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    width: 176px;
    transform: translate(0,0px);
}

.bg__image-2 {
    position: absolute;
    z-index: 0;
    bottom: 0;
    right: 0;
    width: 504px;
    transform: translate(0,153px);
}

.bg__image-3 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 191px;
    transform: translate(0,100px);
}

.bg__image-4 {
    position: absolute;
    top: 0;
    left: 0;
    width: 381px;
    transform: translate(0px,-100px);
}

.header, .main-menu{
	position: relative;
	z-index: 1;
}

@media print, screen and (min-width: 768px){
	.bg {
		min-height: 0;
	}	
}

.promo {
    position: relative;
    padding-top: 20px;
    -ms-flex-positive: 1;
    flex-grow: 1;
	margin: 0 15px;
}

@media print, screen and (min-width: 768px){
	.promo {
		padding-bottom: 20px;
	}
}

.promo-image {
    position: relative;
    width: 60%;
    max-width: 300px;
    margin: 0 auto;
    left: 5%;
	bottom: -30px;
}

@media print, screen and (min-width: 768px){
	.promo-image {
		width: 39.0625%;
		max-width: none;
		height: 100%;
		position: absolute;
		left: 67%;
		bottom: 0;
		display: -ms-flexbox;
		display: flex;
	}
}

.promo-image__person {
    position: relative;
    margin-top: auto;
}

.promo-image__sign {
    position: absolute;
    left: -25%;
    right: -10%;
    bottom: 30px;
    padding: 1.1666666667em 1.3333333333em 1.1666666667em 2.5em;
    border-radius: 1.1111111111em 0 1.1111111111em 1.1111111111em;
    background: linear-gradient(#e9e9e9,#c6c6c6);
    box-shadow: inset 0 0 0 2px hsla(0,0%,96%,.5);
    font-size: 14px;
}

@media print, screen and (min-width: 544px){
	.promo-image__sign {
		bottom: 30px;
		left: -14.5%;
		right: auto;
	}
}

@media print, screen and (min-width: 992px){
	.promo-image__sign, .promo__note {
		font-size: 16px;
	}
	
	.promo-image__sign {
		bottom: 0;
	}
}

.promo-image__sign:before {
    content: "";
    position: absolute;
    top: 1.35em;
    left: 1.3333333333em;
    width: .6111111111em;
    height: .6111111111em;
    background: linear-gradient(#82c978,#449772);
    border-radius: 50%;
    animation: a 1s ease-in-out infinite;
}

.promo-image__name {
    font-weight: 700;
}

.promo-image__post {
    margin-top: .2666666667em;
    font-size: .8333333333em;
    color: #6a6a6a;
}

.promo__title {
    margin: 0 0 25px;
    font-size: 20px;
    color: #000;
}

@media print, screen and (min-width: 544px){
	.promo__title {
		font-size: 24px;
		line-height: 1.37778;
	}	
}


@media print, screen and (min-width: 992px){
	.promo__title {
		font-size: 32px;
	}
}




@media print, screen and (min-width: 1440px){
	.promo__title {
		font-size: 38px;
		margin-bottom: 37.5px;
	}	
}


@media print, screen and (min-width: 1664px){
	.promo__title {
		font-size: 45px;
	}
}


.promo__title span {
    color: #5aa74e;
}

.promo__subtitle {
    position: relative;
    max-width: 26.25em;
    padding-left: 35px;
    margin-bottom: 25px;
    font-size: 14px;
}

@media print, screen and (min-width: 768px){
	.promo__subtitle {
		font-size: 16px;
	}
}

@media print, screen and (min-width: 992px){
	.promo__subtitle {
		max-width: none;
	}
}

@media print, screen and (min-width: 1440px){
	.promo__subtitle {
		font-size: 18px;
		margin-bottom: 37.5px;
	}
	
	.promo__subtitle .icon {
		top: 2px;
	}
}

a.animated-button:link, a.animated-button:visited{
	margin-top: 0 !important;
	margin-left: 0 !important;
	margin-right: 15px !important;
}

@media print, screen and (max-width: 768px){
	a.animated-button{
		margin-bottom: 15px;
		font-size: 11px !important;
	}
}

@keyframes a {
    0%,to {
        opacity: 1
    }

    50% {
        opacity: 0
    }
}